:host {
  width: 100%;
}

#fileInput {
  cursor: pointer;
  width: 100%;
  opacity: 0;
}

mat-form-field {
  width: 100%;

  .extra-input {
    display: none;
  }
}

.exit {
  position: absolute;
  right: 5px;
  top: 30px;
}
